Relesys API Docs

v1

https://api.relesysapp.net/api/v1

Answers

Get Answer Feedback Comments
GET /serviceforms/{serviceFormId}/forms/{formId}/answers/{answerId}/feedback/{feedbackId}/comments
https://api.relesysapp.net/api/v1/serviceforms/{serviceFormId}/forms/{formId}/answers/{answerId}/feedback/{feedbackId}/comments
Get a list of comments related to the feedback with ID feedbackId.

NOTE: This endpoint is only available if feedback is enabled on the form as well as on the field itself.
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
serviceFormId string / guid required
formId string / guid required
answerId string / guid required
feedbackId string / guid required
Query String
creationDateTime datetime Filterable Sortable optional
feedbackId string / guid Filterable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
parentCommentId string / guid Filterable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"a06d6478-01a3-4ece-8e84-19235a1764b7","feedbackId":"99bc9262-c282-4e95-8e1c-c0803d436ab1","parentCommentId":"45384046-205c-49f1-8be8-68cf959d8a80","userId":"b5a2f869-d1a0-423e-b8d2-5ff583d78283","creationDateTime":"2026-04-16T11:25:25.8387085Z","lastModifiedDateTime":null,"value":"Answer feedback comment 1","mediaIds":["45b768ef-90e9-41d2-a06e-b53eee4ef4b2","8c76387e-0c33-4f02-a8f8-668858355d83"]},{"id":"3733f824-6cda-4e67-9278-9160acb2e76e","feedbackId":"8678d773-75e2-4cbe-a4ba-0853ca726be1","parentCommentId":null,"userId":"618235ee-2bdf-434b-af87-754bad8e7584","creationDateTime":"2026-04-16T11:25:25.8387085Z","lastModifiedDateTime":"2026-04-17T11:25:25.8387085+00:00","value":"Answer feedback comment 2","mediaIds":[]}]}
object
  count integer      
  data array[object]      
   creationDateTime datetime      
   feedbackId string / guid      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   mediaIds array[string / guid]      
   parentCommentId string / guid      
   userId string / guid      
   value string      
  nextUrl string      
  previousUrl string